/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #285050
}
a:hover {
 color: #666
}
a:visited {
 color: #313A35
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}
.bold a{
  font-weight:300
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px; list-style-type:none;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#285050;   font-family: 'Oswald', sans-serif!important; 
  font-weight: 500;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 62pt;  text-align:left; z-index:1; position:relative; letter-spacing:0px; text-align:center; color:#FFFFFF; margin-top:-170px; height:150px; margin-bottom:35px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 46pt;   margin-top:-150px; height:130px;
}
}
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 30pt;   margin-top:-100px; height:80px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 28pt;  
}
.item-page h2 {
    font-size: 24pt;  
}
.item-page h3 {
    font-size: 20pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none; 
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px; border-radius:15px;   
}
.item-page img {
   margin:20px; border-radius:15px;   
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

/*tabulka, li*/
TABLE.tabulka {
BORDER: #D4AF86 0px solid; background: none; color:#000; /*max-width: 900px; */ 
}
.tabulka TD {
padding: 7px 1px 7px 1px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #4B5154 0px solid; BORDER-TOP: #818D89 1px solid; BORDER-BOTTOM: #818D89 1px solid; 	FONT-SIZE: 10.5pt; TEXT-ALIGN: left;  text-align: top; line-height:125%; height:40px 
}
.tabulka TD a {
padding: 6px 2px 6px 2px; margin: 1px 1px 1px 1px; background: #62A31E;  FONT-SIZE: 10pt; text-align: top; line-height:125%; width: 100%; color: #000; display: block; text-align: center; border-radius:5px  
}
.tabulka TD a:hover {
padding: 6px 2px 6px 2px; margin: 1px 1px 1px 1px; background: #70606D;  FONT-SIZE: 10pt; text-align: top; line-height:125%; width: 100%; color: #000; display: block; text-align: center; 
}
.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 2px;  width:98%
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px;  margin: 0px; LINE-HEIGHT: 140%; font-size:100%; list-style-position: inside
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 2em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 26%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:17px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
      margin:0px;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:40px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:20px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;    min-height:30px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:20px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 47%;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}
.tabulka TD {
FONT-SIZE: 7pt;  
}
.item-page {
    font-size: 11pt;  
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:15px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:200px;  max-width:1470px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:42px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
  width:180px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:12px; width:150px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:5px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:2px;  background:none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 4px;  text-decoration: none; color:#FFFFFF; font-family: 'Oswald', sans-serif; font-weight:500; font-size:14pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:120px;  top:70px; width:180px;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
  color: #000000;margin:0px auto; float:right; display:block; height:39px;  width:180px;  padding:7px 0px 0px 0px; border-radius:8px;
  font-size:14pt; text-align:center; font-weight:600; line-height:120%;   background:#F5C254; text-transform:none; letter-spacing:0.3px; font-family: 'Oswald', sans-serif;
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;  box-shadow:#8C8C8C 0px 0px 15px; transition: all .45s ease-out;
}


@media (max-width: 990px)  {
.container-top-a {
 right:120px;  top:40px; width:180px; 
}
}

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.container-top-a {
 right:20px;  top:10px; width:110px; 
}
.container-top-a .moduletable a {
  height:25px;  width:110px;  padding:4px 0px 0px 0px;  font-size:9pt;  letter-spacing:0.2px;border-radius:4px; 
} 
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px;   width:85px;  position:absolute; left:auto; right:15px;  top:67px;    
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
    width:85px;   right:15px;  top:37px;    
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b  {
    width:65px;   right:14px;  top:37px;    
}
div.mod-languages a {
  padding: 0px 1px;   font-size:13pt;  
}
}




/*modul 3 */
.container-top-c {
 position:absolute;  padding:0px 20px;  margin:0px auto; left:0px; right:0px;bottom:150px; max-width:1470px;  z-index:2;
}
.container-top-c .module-1 {
  padding:0px;  margin:0px; float:left;   width: 55%;  font-size:20pt; line-height:140%;  text-transform:none; font-weight:300;  color:#FFFFFF;  text-align:left; animation: text2 5s alternate;   
}
@-webkit-keyframes text2 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-c .module-1 h1 {
  padding:0px;  margin:0px; font-size:44pt; line-height:110%; margin-bottom:25px; text-transform:none; font-weight:500;  color:#FFFFFF; text-align:left;
}
.container-top-c .module-1 h1 span {
   color:#F5C254;  
}

.container-top-c .module-2 {
  padding:0px;  margin:0px; float:right; width:40%;  text-transform:none; font-weight:300;  color:#FFFFFF;  text-align:center;  animation: text1 10s alternate;   
}
.container-top-c .module-2 p {
   margin:0px;   
}
.container-top-c .module-2 a {
   color:#FFFFFF;    
}
@-webkit-keyframes text1 {
0% {
   opacity: 0;  
}

100% {
  opacity: 1; 
}
}
.container-top-c .module-2 .custom div {
  padding:35px 15px 10px 15px;  margin:0px; float:left; width:28%; margin-left:5%;display:block;font-size:12pt; line-height:140%;   border-radius:25px; border:solid #F5C254 3px; background-color: rgba(0, 0, 0, 0.4); min-height:260px;
}
.container-top-c .module-2 .custom div div {
  border:solid red 0px; padding:0px; margin:0px; width:100%; border-radius:0px;   background-color: transparent; min-height:120px;
}


/*rozlisenie max 1300*/
@media (max-width: 1470px)  {
.container-top-c {
 bottom:50px;  
}
.container-top-c .module-1 {
    font-size:1.7vw; 
}
.container-top-c .module-1 h1 {
   font-size:3.7vw; 
}
.container-top-c .module-2 .custom div {
  padding:25px 5px 10px 5px;  margin:0px; float:left; width:28%; margin-left:5%;display:block;  border-radius:20px; font-size:11pt; line-height:130%;  min-height:220px;
}
.container-top-c .module-2 .custom div div {
  min-height:100px;
}

}


@media (max-width: 990px) {
.container-top-c {
 bottom:50px;  
}          
.container-top-c .module-2 .custom div {
  padding:15px 5px 10px 5px;  margin:0px; float:left; width:28%; margin-left:5%;display:block;  border-radius:12px; font-size:1.4vw; line-height:130%;  min-height:160px;
}
.container-top-c .module-2 .custom div img {
  max-height:40px; width:auto!important;
}
.container-top-c .module-2 .custom div div {
  min-height:80px;
}
}

@media (max-width: 768px) {
.container-top-c {
  top:170px; 
}
.container-top-c .module-1 {
  float:left;   width: 80%; max-width:400px; margin-bottom:20px; 
}
.container-top-c .module-1 {
    font-size:2vw; 
}
.container-top-c .module-1 h1 {
   font-size:3.7vw;  margin-bottom:7px;
}
.container-top-c .module-2 {
  clear:left; float:left; width: 80%;   
}
.container-top-c .module-2 .custom div img {
  max-height:auto!important; width:30%!important; float:left;
}
.container-top-c .module-2 .custom div div {
  min-height:40px;   float:right; width:65%;
}
.container-top-c .module-2 .custom div {
  padding:8px 10px 5px 10px;  margin:0px; float:left; width:28%; margin-right:5%;display:block;  border-radius:12px; font-size:1.5vw; line-height:130%;  min-height:60px; border:solid #F5C254 2px;
}
.container-top-c .module-2 .custom div div {
  min-height:60px;  
}
}

@media (max-width: 500px) {
.container-top-c {
  top:180px; 
}
.container-top-c .module-1 {
    font-size:2.6vw; 
}
.container-top-c .module-1 h1 {
   font-size:4.5vw;  margin-bottom:7px;
}
.container-top-c .module-2 {
  clear:left; float:left; width: 100%;   
}                                                             
.container-top-c .module-2 .custom div img {
  max-height:auto!important; width:35%!important; float:left;
}
.container-top-c .module-2 .custom div div {
  min-height:40px;   float:right; width:60%;
}
.container-top-c .module-2 .custom div {
  padding:8px 5px 5px 5px;  margin:0px; float:left; width:30%; margin-right:3%;display:block;  border-radius:12px; font-size:2vw; line-height:130%;  min-height:50px; border:solid #F5C254 2px;
}
.container-top-c .module-2 .custom div div {
  min-height:50px;  
}
}
@media (max-width: 400px) {
.container-top-c .module-2 .custom div {
   font-size:2.2vw; min-height:45px;
}
.container-top-c .module-2 .custom div div {
  min-height:45px;  
}                                                                         
}


/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Oswald', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}


/*rozlisenie max 1640*/
@media (max-width: 1640px)  {

}

@media (max-width: 1300px)  {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-200px;
}
.below-top .mod-custom {
 margin:0px auto; height:452px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top .mod-custom {
  height:270px; 
} 
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-200px; margin-bottom:-10px; max-width:1920px;  width:100%; /*overflow:hidden; */
}
.banner p {
  margin: 0px;  
}
video#bgvid {
  object-fit: cover; 
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; width:100%; 
}


/*rozlisenie max 1200*/
@media (max-width: 1470px)  {
video#bgvid {
  height:700px!important;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
video#bgvid {
  height:450px!important;
}
}

@media (max-width: 768px)  {
video#bgvid {
  height:400px!important;
}
}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #163737;  padding:0px 20px;  margin-top:150px;   position:relative; z-index:1; 
}
.footer .footer-in {
  margin:0px auto; padding: 60px 100px 80px 100px;  max-width:1760px;  min-height:400px;   overflow:hidden;  background: #1E4C4C;  border-radius:25px;    margin-top:-150px;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:100%;    margin-bottom:25px; 
}
.footer .module-1 h3 {
 color:#FFFFFF; 
}                 
.footer .module-2 {
  position: relative;   line-height:140%; color:#FFFFFF; clear:left; float:left; width:45%; margin-left:15%;  line-height:140%; font-size:13.5pt; font-weight:300; margin-bottom:30px;
}

.footer .module-3 {
  position: relative; font-family: 'Rubik', sans-serif!important; font-size:14pt; font-weight:400; line-height:160%; color:#FFFFFF; float:right; width:21%; margin-right:15%; 
}
.footer .module-3 a{
  color:#F5C254;  
}


/*rozlisenie max 600*/
@media (max-width: 1760px)  {
.footer .module-2 {
  width:55%; margin-left:5%;  font-size:10.5pt;  
}
.footer .module-3 {
   float:right; width:30%; margin-right:5%; font-size:13pt;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .footer-in {
  padding: 60px 50px 60px 50px; 
}
.footer .module-1 {
    margin-bottom:0px;
}
.footer .module-2 {
  width:60%; margin-left:0%; 
}
.footer .module-3 {
   float:right; width:38%; margin-right:0%; font-size:15pt; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer {
 margin-top:50px;  
}
.footer .footer-in {
  padding: 40px 25px 60px 25px;   margin-top:-50px;
}
.footer .module-2 {
  width:100%; margin-left:0%;   margin-bottom:40px;
}
.footer .module-3 {
 clear:left;  float:left; width:100%; margin-right:0%; font-size:14pt;    margin-bottom:30px;
}
.footer .module-2 ul li {
 font-size:10pt; 
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .footer-in {
  padding: 25px 20px 30px 20px; 
}
.footer .module-3 {
  font-size:12pt;    
}
.footer .module-2 img {
  max-width:25px;
}
.footer .module-2 {
   font-size:9pt;    margin-bottom:40px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:620px; width:100%; padding:0px 20px 80px 20px; margin-top:50px;  text-align:center; font-weight:300; font-size:11.5pt; font-family: 'Rubik', sans-serif!important; 
}
.footer2 a {
 color:#FFFFFF;   font-weight:700;   font-size:12pt; 
}
.footer2 p {
 margin-bottom:0px;
}
.footer2 span {
  font-weight:700;  font-size:12pt; 
}



/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */

.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1470px; margin-bottom:30px; margin-top:40px; width:100%; overflow:hidden;  padding-bottom:25px;
}
.container-bottom-a p {
  margin: 0px; 
}      


.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:42%; margin-top:70px; font-size:13.5pt;  line-height:160%;
}
.container-bottom-a .module-1 h3 {
 color:#285050; font-size:38pt; line-height:120%;  margin-bottom:30px;
}
.container-bottom-a .module-1 a {
  color: #000000; margin:0px auto; float:right; display:block; margin-top:25px;  width:100%; max-width:170px; padding:15px 5px; border-radius:30px;
  font-size:18pt; text-align:center; font-weight:700;    background:#E6BB5F; text-transform:uppercase; letter-spacing:0px;
}  
.container-bottom-a .module-1 a:hover {
 color: #212121;  background:; text-decoration:none; background:#DCB155; box-shadow: #A9A9A9 0px 0px 15px; transition: all .45s ease-out;
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:54.6%; border-radius:20px;  
}
.container-bottom-a .module-2 img {
 border-radius:20px; 
}

/*rozlisenie max 1220*/
@media (max-width: 1470px)  {
.container-bottom-a .module-1 {
   width:42%; margin-top:30px; font-size:12.5pt;  
}
.container-bottom-a .module-1 h3 {
  font-size:26pt;   margin-bottom:20px;
}
}   
                                                                                 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 {
  font-size:10pt; margin-top:0px;   
}
.container-bottom-a .module-1 h3 {
  font-size:18pt; 
}
.container-bottom-a .module-1 a {
  max-width:140px; padding:12px 5px; font-size:13pt; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {  
.container-bottom-a  {
   margin-top:20px;
}                                                                            
.container-bottom-a .module-1 {
 float:left; width:100%; margin-top:0px; font-size:12.5pt;  line-height:160%; margin-bottom:50px; 
}
.container-bottom-a .module-1 h3 {
  font-size:24pt; 
}
.container-bottom-a .module-2 {
 float:left; width:100%;   clear:left; 
} 
}

/*rozlisenie max 600*/                                                     
@media (max-width: 500px)  {
.container-bottom-a .module-1 h3 {
  font-size:20pt; 
}
}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1470px; margin-bottom:30px; margin-top:40px; width:100%; overflow:hidden; padding-bottom:25px; 
}
.container-bottom-b p {
  margin: 0px; 
}      
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; clear:both; float:left; width:54.64%; border-radius:20px; 
}                                                                               
.container-bottom-b .module-1 img {
 border-radius:20px; 
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:42%; margin-top:70px; font-size:13.5pt;  line-height:160%;
}
.container-bottom-b .module-2 h3 {
 color:#285050; font-size:38pt; line-height:120%;  margin-bottom:30px;
}
.container-bottom-b .module-2 a {
    color: #000000; margin:0px auto; float:right; display:block; margin-top:25px;  width:100%; max-width:170px; padding:15px 5px; border-radius:30px;
  font-size:18pt; text-align:center; font-weight:700;    background:#E6BB5F; text-transform:uppercase; letter-spacing:0px;
}  
.container-bottom-b .module-2 a:hover {
 color: #212121;  background:; text-decoration:none; background:#DCB155; box-shadow: #A9A9A9 0px 0px 15px; transition: all .45s ease-out;
}


/*rozlisenie max 1220*/
@media (max-width: 1470px)  {
.container-bottom-b .module-2 {
   margin-top:30px; font-size:12.5pt;  
}
.container-bottom-b .module-2 h3 {
  font-size:26pt; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-2 {
    font-size:10pt; margin-top:0px;   
}
.container-bottom-b .module-2 h3 {
  font-size:18pt; 
}
.container-bottom-b .module-2 a {
  max-width:140px; padding:12px 5px; font-size:13pt; 
}
}  
 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b .module-1 {
 clear:left; float:left; width:100%;margin-bottom:50px; 
}                                                                               
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%; margin-top:0px; font-size:12.5pt;  line-height:160%;
}
.container-bottom-b .module-2 h3 {
  font-size:24pt; 
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-2 h3 {
  font-size:20pt; 
}
}



 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1470px; margin-bottom:30px; margin-top:40px; width:100%; overflow:hidden;  padding-bottom:25px;
}
.container-bottom-c p {
  margin: 0px; 
}      


.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:42%; margin-top:70px; font-size:13.5pt;  line-height:160%;
}
.container-bottom-c .module-1 h3 {
 color:#285050; font-size:38pt; line-height:120%;  margin-bottom:30px;
}
.container-bottom-c .module-1 a {
  color: #000000; margin:0px auto; float:right; display:block; margin-top:25px;  width:100%; max-width:170px; padding:15px 5px; border-radius:30px;
  font-size:18pt; text-align:center; font-weight:700;    background:#E6BB5F; text-transform:uppercase; letter-spacing:0px;
}  
.container-bottom-c .module-1 a:hover {
 color: #212121;  background:; text-decoration:none; background:#DCB155; box-shadow: #A9A9A9 0px 0px 15px; transition: all .45s ease-out;
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:54.6%; border-radius:20px;  
}
.container-bottom-c .module-2 img {
 border-radius:20px; 
}

/*rozlisenie max 1220*/
@media (max-width: 1470px)  {
.container-bottom-c .module-1 {
   width:42%; margin-top:30px; font-size:12.5pt;  
}
.container-bottom-c .module-1 h3 {
  font-size:26pt;   margin-bottom:20px;
}
}   
                                                                                 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
  font-size:10pt; margin-top:0px;   
}
.container-bottom-c .module-1 h3 {
  font-size:18pt; 
}
.container-bottom-c .module-1 a {
  max-width:140px; padding:12px 5px; font-size:13pt; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {                                                                              
.container-bottom-c .module-1 {
 float:left; width:100%; margin-top:0px; font-size:12.5pt;  line-height:160%; margin-bottom:50px; 
}
.container-bottom-c .module-1 h3 {
  font-size:24pt; 
}
.container-bottom-c .module-2 {
 float:left; width:100%;   clear:left; 
} 
}

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1 h3 {
  font-size:20pt; 
}
}


 /*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1220px; margin-bottom:40px; margin-top:40px; width:100%; overflow:hidden;  
}
.container-bottom-d p {
  margin: 0px; 
}      
.container-bottom-d .module-2 {
  margin: 0px auto; padding:0px; max-width:1050px; font-size:20pt; line-height:150%; font-weight:300; text-align:center;
}       
.container-bottom-d .module-1 {
  margin: 0px auto; padding:0px; width:100%; margin-bottom:70px;
}     
.container-bottom-d .module-1 h3 {
  margin: 0px auto; padding:0px; font-size:42pt; margin-bottom:30px; text-align:center; color:#333333;
}                                                                      
 /*news flex*/
.container-bottom-d .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto; padding-top:5px;  display: flex; align-content:stretch; 
}
.container-bottom-d .module-1 .mod-articlesnews-horizontal {
  grid-gap: 7rem!important;
  display: flex!important;
}
.container-bottom-d .module-1 ul.newsflash-horiz li  {
  margin:0px auto;   font-size:12pt;color:#000000; line-height:150%; font-weight:300; text-align:center;  position:relative; background:#E6BB5F; border-radius:165px;  padding:7px; padding-bottom:120px; position:relative;
}
.container-bottom-d .module-1 ul.newsflash-horiz li a {
  color: #000000; margin:0px auto; display:block;  width:100%; max-width:120px; padding:7px 5px; border-radius:30px;  position:absolute; left:0px; right:0px; bottom:40px;
  font-size:17pt; text-align:center; font-weight:700;    background:#FFFFFF; text-transform:uppercase; letter-spacing:0px;  line-height:120%;
}  
.container-bottom-d .module-1 ul.newsflash-horiz li a:hover {
 color: #212121;  background:; text-decoration:none; background:#F1F1F1; box-shadow: #888888 0px 0px 20px; transition: all .35s ease-out;
}
.container-bottom-d ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:20pt;   margin-bottom:15px; margin-top:0px; height:35px; text-transform:none; font-weight:500; text-align:center; color:#000000;    
}
.container-bottom-d .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d .module-1 ul.newsflash-horiz li img  {
  margin:0px auto;  margin-bottom:25px;   object-fit:cover; width:302px; height:302px; border-radius:50%;
}
.container-bottom-d .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-d .module-1 ul.newsflash-horiz li span {
  margin:0px auto; width:82%;  display:block;
}
.container-bottom-d .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-d .module-1 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 23%;
  flex-direction: column;  
}



/*rozlisenie max 1220*/
@media (max-width: 1220px)  {
.container-bottom-d .module-2 {
  font-size:15pt; line-height:160%;
} 
.container-bottom-d .module-1 {
  max-width:900px; margin-bottom:70px;
} 
.container-bottom-d .module-1 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;   
}
.container-bottom-d .module-1 ul.newsflash-horiz li  {
  font-size:10.5pt; line-height:150%;  border-radius:165px;  padding:7px; padding-bottom:100px;
}
.container-bottom-d .module-1 ul.newsflash-horiz li a {
 max-width:120px; padding:7px 5px; border-radius:30px;  bottom:30px; font-size:14pt; 
}  
.container-bottom-d .module-1 ul.newsflash-horiz li img  {
  margin-bottom:20px;   width:250px; height:250px; border-radius:50%;
}
.container-bottom-d ul.newsflash-horiz li h2  {
 font-size:14pt; margin-bottom:10px; height:30px;  
}
.container-bottom-d .module-1 ul.newsflash-horiz li span {
   width:92%;  
}
}   
                                                                                 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d .module-1 h3 {
   font-size:30pt; margin-bottom:30px; 
} 
.container-bottom-d .module-1 {
  max-width:700px; margin-bottom:70px;
} 
.container-bottom-d .module-1 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;   
}
.container-bottom-d .module-1 ul.newsflash-horiz li  {
  font-size:9pt; line-height:130%;  border-radius:165px;  padding:7px; padding-bottom:100px;
}
.container-bottom-d .module-1 ul.newsflash-horiz li a {
 max-width:120px; padding:7px 5px; border-radius:30px;  bottom:30px; font-size:14pt; 
}  
.container-bottom-d .module-1 ul.newsflash-horiz li img  {
  margin-bottom:20px;   width:200px; height:200px; border-radius:50%;
}
.container-bottom-d ul.newsflash-horiz li h2  {
 font-size:13pt; margin-bottom:10px; height:30px;  
}
.container-bottom-d .module-1 ul.newsflash-horiz li span {
   width:92%;  
}
}  


 
/*rozlisenie max 600*/
@media (max-width: 700px)  {
.container-bottom-d .module-1 ul.newsflash-horiz li img  {
  margin-bottom:12px;   width:150px; height:150px; border-radius:50%;
}
} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-d .module-2 {
  font-size:13pt; line-height:160%;
} 
.container-bottom-d .module-1 h3 {
   font-size:24pt; margin-bottom:30px; 
} 
.container-bottom-d .module-1 {
  max-width:360px; margin-bottom:70px;
} 
.container-bottom-d .module-1 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;   
}
.container-bottom-d .module-1 ul.newsflash-horiz li  {
  font-size:6pt; line-height:130%;  border-radius:165px;  padding:4px; padding-bottom:60px;
}
.container-bottom-d .module-1 ul.newsflash-horiz li a {
 max-width:50px; padding:5px 5px; border-radius:30px;  bottom:20px; font-size:10pt; 
}  
.container-bottom-d .module-1 ul.newsflash-horiz li img  {
  margin-bottom:12px;   width:100px; height:100px; border-radius:50%;
}
.container-bottom-d ul.newsflash-horiz li h2  {
 font-size:9pt; margin-bottom:5px; height:30px;  
}
.container-bottom-d .module-1 ul.newsflash-horiz li span {
   width:92%;  
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}





 /*moduly telo 5 */
.container-bottom-e  {
  margin: 0px auto; padding:0px 20px;  max-width:1320px; margin-bottom:60px; margin-top:40px; width:100%; overflow:hidden;  
}
.container-bottom-e p {
  margin: 0px; 
}      
       
.container-bottom-e .moduletable {
  margin: 0px auto; padding:0px; width:100%; margin-bottom:0px;
}                                                                          
 /*news flex*/
.container-bottom-e .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.container-bottom-e .moduletable .mod-articlesnews-horizontal {
  grid-gap: 6rem!important;
  display: flex!important;
}
.container-bottom-e .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0px; font-size:11.5pt; line-height:160%; font-weight:300; text-align:center;  position:relative; 
}
.container-bottom-e .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-e .moduletable ul.newsflash-horiz li img  {
  margin:0px auto;  margin-bottom:25px;  
}
.container-bottom-e .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-e .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-e .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 18%;
  flex-direction: column;  
}



/*rozlisenie max 1220*/
@media (max-width: 1320px)  {
.container-bottom-e .moduletable .mod-articlesnews-horizontal {
  grid-gap: 4rem!important;
}
.container-bottom-e .moduletable ul.newsflash-horiz li  {
  font-size:10pt; line-height:140%; 
}
.container-bottom-e .moduletable ul.newsflash-horiz li img  {
  max-height:75px; width:auto!important;  margin-bottom:20px;  
}
}   
                                                                                 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-e .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-e .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 38%;
  flex-direction: column;  
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 5 */
.container-bottom-f  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:-150px; margin-top:0px; width:100%; overflow:hidden; position:relative; z-index:0; 
}
.container-bottom-f p {
  margin: 0px; 
}             
.container-bottom-f .moduletable {
  margin: 0px auto; padding:0px; width:100%; 
} 

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-f  {
  margin-bottom:-50px; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}





/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:11pt; line-height:160%; color:#434343;  margin-top:7px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


